APPER(1)

NAME
apper - An application and package manager using PackageKit

SYNOPSIS

apper [--updates] [--settings] [--backend-details] [--type mime-type] [--name name] [--file file] [--resource font] [--catalog file]

DESCRIPTION

Apper is an interface for PackageKit

Apper is able to manage packages, applications and updates in a cross-distribution way thanks to the PackageKit project.

It is providing Linux® users a single application that they can learn and use in whatever distribution they are.

OPTIONS

--updates
    Show available updates

--settings
    Show Apper configuration page.

--backend-details
    Display information about the backend PackageKit uses at time.

--type mime-type
    Call the mime-type installer.

--name name
    Install package with the name name.

--file file
    Install package providing file file.

--resource font
    Install a font resource.

--catalog file
    Install the package catalog in file.

SEE ALSO
    More information about Apper can be found at the Apper website[1].
    kf5options(7)
    qt5options(7)

AUTHORS

The maintainer of Apper is Daniel Nicoletti <dantti12@gmail.com>; This manual page was written by Matthias Klumpp <matthias@tenstral.net>.

AUTHORS

Daniel Nicoletti <dantti12@gmail.com>
    Author.

Matthias Klumpp <matthias@tenstral.net>
    Author.

NOTES

1.  the Apper website
    http://kde-apps.org/content/show.php/Apper?content=84745